Infrastructure - Task #2798

Feature # 2797 (Closed): filter log records by pid

implement pidFilter logic for getLogRecords in metacat
2012-05-23 06:00 - Rob Nahf

Status:
Priority:
Assignee:
Category:
Target version:
Milestone:

Product Version:

Closed
Normal
Ben Leinfelder

Metacat

CCl-1.1

*

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2012-05-23

100%
0.00 hour

Description

History

#1 - 2012-05-23 06:02 - Rob Nahf

- Subject changed from implement pidFilter logic in metacat to implement pidFilter logic for getLogRecords in metacat

#2 - 2012-05-23 17:03 - Ben Leinfelder

- Status changed from New to Closed

Went ahead and finished implementing this even though we aren't targeting it for initial public release. Only a complete pid in the filter will filter the
results. Anything else will be ignored without warning (except in the metacat server logs).

2024-04-19

1/1



http://www.tcpdf.org

